Description: Disable runpath checking
Author: Debian Cyrus Team <pkg-cyrus-imapd-debian-devel@lists.alioth.debian.org>
Forwarded: no
Reviewed-By: Xavier Guimard <yadd@debian.org
Last-Update: 2024-01-12

--- a/configure.ac
+++ b/configure.ac
@@ -230,9 +230,6 @@
 dnl Check the required alignment for various types
 AC_CHECK_ALIGNOF(uint32_t)
 
-dnl check for -R, etc. switch
-CMU_GUESS_RUNPATH_SWITCH
-
 saved_CFLAGS="$CFLAGS"
 saved_CXXFLAGS="$CXXFLAGS"
 CFLAGS="$CFLAGS -Wno-error"
